#include "__SMTP_VRFY.h"
#define CRLF "\r\n"

namespace mail {
   
   int __SMTP_VRFY::processCommand(coreutils::ZString &request, core::TCPSession &session) {
      session.out << "252 You must know who the mail is for" << CRLF;
      return 1;
   }
   
}

